#location    { margin-left: -375px; visibility: visible; position: absolute; left: 50%; top: 0; height: 100% }
#layout    { background-color: #fff; margin-left: -365px; visibility: visible; position: absolute; left: 50%; top: 0; width: 750px; height: 100% }
#head_bar   { background-image: url("images/bar_head.gif"); visibility: visible; position: absolute; width: 750px; height: 15px; margin-left: -375px; top: 0px; left: 50% }
#header   { background-image: url("images/head.jpg"); visibility: visible; position: absolute; top: 15px; width: 750px; height: 175px }
#menuarea { visibility: visible; position: absolute; top: 190px; width: 220px; height: 80% }
#contentarea { background-color: #fff; visibility: visible; position: absolute; top: 190px; left: 220px; width: 490px; height: 85%; overflow: auto }
#rightshadow { background-image: url("images/right_shadow.png"); background-repeat: repeat-y; visibility: visible; margin-left: 385px; position: absolute; top: 0; left: 50%; width: 10px; height: 100% }
#leftshadow { background-image: url("images/left_shadow.png"); background-repeat: repeat-y; visibility: visible; margin-left: -375px; position: absolute; top: 0; left: 50%; width: 10px; height: 100% }

.menuitems { background-image: url("images/menubground.gif"); background-repeat: repeat-y; background-position: center }
.nav   { color: #000; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; line-height: 17px; text-decoration: none; text-transform: uppercase; text-align: right }
.address    {color: #000; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; text-align: right; line-height: 17px; text-decoration: none; padding-top: 15px; padding-right: 20px; border-right: 1pt solid #999}
.bodycopy    { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-align: left; line-height: 17px; padding-top: 15px; padding-left: 20px; padding-right: 20px }
.subheading    { color: #300; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-align: left; text-transform: uppercase; line-height: 17px; }
.images  { padding: 5px; border: solid 1px #ccc }
.form     { color: #000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 17px; text-align: right; padding-right: 15px }


a:link { color: #300; font-weight: bold; text-decoration: none }
a:hover  { color: #036; font-weight: bold; text-decoration: none }
a:visited { color: #600; font-weight: bold; text-decoration: none }
a:active { color: #036; font-weight: bold; text-decoration: none }
